--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1714058162.04424095'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1714056541.72087193'
    into_interval: 1d
    time: '1714056601.85199904'
  minmax: 
    max: '1714058101.795748'
    min: '1714037817.52444506'
    mtime: '1714058101'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1714058101.795748'
    path: 02STAMP
    type: new
  - 
    epoch: '1714057988.65658212'
    path: id/E/EX/EXODIST/Parallel-Runner-0.014.meta
    type: new
  - 
    epoch: '1714057988.65499806'
    path: id/E/EX/EXODIST/Parallel-Runner-0.014.readme
    type: new
  - 
    epoch: '1714057988.63917994'
    path: id/E/EX/EXODIST/Parallel-Runner-0.014.tar.gz
    type: new
  - 
    epoch: '1714057988.6308279'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1714057833.74140692'
    path: id/V/VN/VNEALV/CHECKSUMS
    type: new
  - 
    epoch: '1714057815.54871798'
    path: id/S/SI/SIDNEY/CHECKSUMS
    type: new
  - 
    epoch: '1714057806.22296691'
    path: id/P/PR/PREACTION/CHECKSUMS
    type: new
  - 
    epoch: '1714057803.27625608'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1714057799.96878695'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1714057794.93349409'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1714057792.08977103'
    path: id/N/NW/NWCLARK/CHECKSUMS
    type: new
  - 
    epoch: '1714057790.65980291'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1714057783.54631209'
    path: id/M/MG/MGUBIN/CHECKSUMS
    type: new
  - 
    epoch: '1714057781.61446309'
    path: id/M/MA/MATHIAS/Dist-Setup/CHECKSUMS
    type: new
  - 
    epoch: '1714057778.12264204'
    path: id/L/LS/LSKATZ/CHECKSUMS
    type: new
  - 
    epoch: '1714057776.26713705'
    path: id/L/LI/LITCHIE/CHECKSUMS
    type: new
  - 
    epoch: '1714057775.75297904'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1714057767.82404804'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1714057749.45492196'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1714057747.06860304'
    path: id/D/DS/DSKOLL/CHECKSUMS
    type: new
  - 
    epoch: '1714057739.78713012'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1714057141.98370504'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1714057141.89428306'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1714057141.78259206'
    path: 00whois.xml
    type: new
  - 
    epoch: '1714057141.76981902'
    path: 00whois.html
    type: new
  - 
    epoch: '1714056768.32940793'
    path: id/E/ET/ETJ/PDL-Opt-NonLinear-0.09.meta
    type: new
  - 
    epoch: '1714056768.32771111'
    path: id/E/ET/ETJ/PDL-Opt-NonLinear-0.09.readme
    type: new
  - 
    epoch: '1714056768.29794788'
    path: id/E/ET/ETJ/PDL-Opt-NonLinear-0.09.tar.gz
    type: new
  - 
    epoch: '1714056768.00971603'
    path: id/J/JO/JOESUF/sealed-v6.0.5.meta
    type: new
  - 
    epoch: '1714056768.00800109'
    path: id/J/JO/JOESUF/sealed-v6.0.5.readme
    type: new
  - 
    epoch: '1714056767.98991609'
    path: id/J/JO/JOESUF/sealed-v6.0.5.tar.gz
    type: new
  - 
    epoch: '1714056750.42115998'
    path: id/C/CH/CHEVALIER/Google-Ads-GoogleAds-Client-22.0.0.meta
    type: new
  - 
    epoch: '1714056750.41828609'
    path: id/C/CH/CHEVALIER/Google-Ads-GoogleAds-Client-22.0.0.readme
    type: new
  - 
    epoch: '1714056750.12055492'
    path: id/C/CH/CHEVALIER/Google-Ads-GoogleAds-Client-22.0.0.tar.gz
    type: new
  - 
    epoch: '1714056750.11295891'
    path: id/C/CH/CHEVALIER/CHECKSUMS
    type: new
  - 
    epoch: '1714054715.44046092'
    path: id/P/PR/PREACTION/CPAN-Testers-Schema-0.026.meta
    type: new
  - 
    epoch: '1714054715.43899107'
    path: id/P/PR/PREACTION/CPAN-Testers-Schema-0.026.readme
    type: new
  - 
    epoch: '1714054715.41621089'
    path: id/P/PR/PREACTION/CPAN-Testers-Schema-0.026.tar.gz
    type: new
  - 
    epoch: '1714054681.87361598'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1714054681.8424201'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1714054681.6008451'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1714054553.8631649'
    path: id/E/EX/EXODIST/Test-Simple-1.302199.meta
    type: new
  - 
    epoch: '1714054553.86149406'
    path: id/E/EX/EXODIST/Test-Simple-1.302199.readme
    type: new
  - 
    epoch: '1714054553.81637502'
    path: id/E/EX/EXODIST/Test-Simple-1.302199.tar.gz
    type: new
  - 
    epoch: '1714053719.93586802'
    path: id/E/EX/EXODIST/Test2-Suite-0.000162.meta
    type: new
  - 
    epoch: '1714053719.9332931'
    path: id/E/EX/EXODIST/Test2-Suite-0.000162.readme
    type: new
  - 
    epoch: '1714053719.89840293'
    path: id/E/EX/EXODIST/Test2-Suite-0.000162.tar.gz
    type: new
  - 
    epoch: '1714053203.30680299'
    path: id/M/MR/MRUEDA/CHECKSUMS
    type: new
  - 
    epoch: '1714053164.48480105'
    path: id/F/FE/FELIPE/CHECKSUMS
    type: new
  - 
    epoch: '1714051179.15750003'
    path: id/L/LE/LEONT/ExtUtils-Builder-Compiler-0.001.meta
    type: new
  - 
    epoch: '1714051179.15611291'
    path: id/L/LE/LEONT/ExtUtils-Builder-Compiler-0.001.readme
    type: new
  - 
    epoch: '1714051179.14021897'
    path: id/L/LE/LEONT/ExtUtils-Builder-Compiler-0.001.tar.gz
    type: new
  - 
    epoch: '1714049644.63639212'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1714047372.92461109'
    path: id/L/LE/LEONT/ExtUtils-Builder-0.001.meta
    type: new
  - 
    epoch: '1714047372.9231751'
    path: id/L/LE/LEONT/ExtUtils-Builder-0.001.readme
    type: new
  - 
    epoch: '1714047372.907902'
    path: id/L/LE/LEONT/ExtUtils-Builder-0.001.tar.gz
    type: new
  - 
    epoch: '1714046587.86041188'
    path: id/E/EX/EXODIST/DBIx-QuickDB-0.000028.meta
    type: new
  - 
    epoch: '1714046587.85857296'
    path: id/E/EX/EXODIST/DBIx-QuickDB-0.000028.readme
    type: new
  - 
    epoch: '1714046587.84085393'
    path: id/E/EX/EXODIST/DBIx-QuickDB-0.000028.tar.gz
    type: new
  - 
    epoch: '1714045951.84303498'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1714044011.823282'
    path: id/E/EX/EXODIST/Test2-Plugin-UUID-0.002002.meta
    type: new
  - 
    epoch: '1714044011.821522'
    path: id/E/EX/EXODIST/Test2-Plugin-UUID-0.002002.readme
    type: new
  - 
    epoch: '1714044011.81135201'
    path: id/E/EX/EXODIST/Test2-Plugin-UUID-0.002002.tar.gz
    type: new
  - 
    epoch: '1714042426.84643507'
    path: id/R/RA/RAFORG/CHECKSUMS
    type: new
  - 
    epoch: '1714042342.90380597'
    path: id/S/SI/SIDNEY/Mail-SpamAssassin-4.0.1-rc1zi-TRIAL.tar.gz
    type: new
  - 
    epoch: '1714041492.40893197'
    path: id/P/PE/PEVANS/XS-Parse-Keyword-0.41.meta
    type: new
  - 
    epoch: '1714041492.40714407'
    path: id/P/PE/PEVANS/XS-Parse-Keyword-0.41.readme
    type: new
  - 
    epoch: '1714041492.37537289'
    path: id/P/PE/PEVANS/XS-Parse-Keyword-0.41.tar.gz
    type: new
  - 
    epoch: '1714041022.81013107'
    path: id/L/LE/LEONT/ExtUtils-InstallPaths-0.013.meta
    type: new
  - 
    epoch: '1714041022.80861497'
    path: id/L/LE/LEONT/ExtUtils-InstallPaths-0.013.readme
    type: new
  - 
    epoch: '1714041022.79510808'
    path: id/L/LE/LEONT/ExtUtils-InstallPaths-0.013.tar.gz
    type: new
  - 
    epoch: '1714040735.56363392'
    path: id/L/LE/LEONT/ExtUtils-Config-0.009.meta
    type: new
  - 
    epoch: '1714040735.56217599'
    path: id/L/LE/LEONT/ExtUtils-Config-0.009.readme
    type: new
  - 
    epoch: '1714040735.55109501'
    path: id/L/LE/LEONT/ExtUtils-Config-0.009.tar.gz
    type: new
  - 
    epoch: '1714040498.59878707'
    path: id/E/EX/EXODIST/Test2-Suite-0.000160.meta
    type: new
  - 
    epoch: '1714040498.59728003'
    path: id/E/EX/EXODIST/Test2-Suite-0.000160.readme
    type: new
  - 
    epoch: '1714040498.55307007'
    path: id/E/EX/EXODIST/Test2-Suite-0.000160.tar.gz
    type: new
  - 
    epoch: '1714038834.7081399'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1714038364.9064219'
    path: id/M/MG/CHECKSUMS
    type: new
  - 
    epoch: '1714037817.53738499'
    path: id/M/MG/MGUBIN/Locale-Babelfish-2.13.meta
    type: new
  - 
    epoch: '1714037817.52444506'
    path: id/M/MG/MGUBIN/Locale-Babelfish-2.13.tar.gz
    type: new
